package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class CatalogosTransaccionDTO implements Serializable{

	
	private static final long serialVersionUID = 1L;
	
	private List<CategoriaMgDTO> categoriaMGLista;
	private List<ReleaseDateDTO> releaseDateLista;
	
	public CatalogosTransaccionDTO() {
		this.categoriaMGLista = new ArrayList<CategoriaMgDTO>();
		this.releaseDateLista = new ArrayList<ReleaseDateDTO>();
	}

	public List<CategoriaMgDTO> getCategoriaMGLista() {
		return categoriaMGLista;
	}

	public void setCategoriaMGLista(List<CategoriaMgDTO> categoriaMGLista) {
		this.categoriaMGLista = categoriaMGLista;
	}

	public List<ReleaseDateDTO> getReleaseDateLista() {
		return releaseDateLista;
	}

	public void setReleaseDateLista(List<ReleaseDateDTO> releaseDateLista) {
		this.releaseDateLista = releaseDateLista;
	}

	@Override
	public String toString() {
		return "CatalogosTransaccionDTO [categoriaMGLista=" + categoriaMGLista + ", releaseDateLista="
				+ releaseDateLista + "]";
	}
	
	

}
